import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-depreciation-record',
  templateUrl: './depreciation-record.component.html',
  styleUrls: ['./depreciation-record.component.less']
})
export class DepreciationRecordComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
